[ubuntu-ar] FX5200 en Jaunty

Lucas Livchits livchitsl at gmail.com
Mon Apr 27 13:54:39 BST 2009


El día 27 de abril de 2009 9:49, Carlos Suarez <csuarez en alpat.com.ar> escribió:
> Hola a todos, Antes que nada felicitarlos por las actividades de fin de semana, a todos los que se pusieron las pilas para dar a conocer Ubuntu en los distintos eventos.
> Volviendo al Asunto, ayer instale JJ en mi pc de escritorio. Baje la iso e hice una instalación limpia, formato a la partición, no me anime a ext4, pero el resto fue todo rapido, sencillo y sin problemas.
> Cambio el gestor de arranque respetando las entradas a mis otros SO.
> Quedo todo funcionando, sonido, conexión a Internet, red local, etc
> La resolucion de pantalla es buena 1268x1024, pero cuando quise activar los efectos de escritorio me tiro un error. "No se pueden activar los efectos de escritorio"
> Me acorde que en IIbex debía habilitar los controladores "privativos", fui a sistema>preferencias>controladores de hardware pero no habia nada para activar, pense que debia agregar este controlador (como en HH), antes pase por Sinaptic y vi que ya estaban los controladores Nvidia 173.xxxxx entre otros, supuestamente eran los que necesitaba, esto me llamo la atención pero decidi bajar los drv y instalarlos a mano.
> Baje el archivo .run de la page de nvidia, cuando  quise instalarlo me pide que cierre las x, tonces  Alt+F1 puse -sudo killall gdm- y luego -sudo stop x- pero no funciono, cuando tiro el archivo .run con sh me dice que debo cerrar las x.
> Bueno pregunto si alguien tiene esta placa (NVIDIA FX5200) y si la pudo instalar en JJ.
> O sino si me pueden indicar el procedimiento correcto para activar los controladores de esta placa.
>
> Desde ya muchas gracias,
> Saludos cordiales, Carlos.-
>
>

Carlos,

Para instalar los drivers debería funcionar un

sudo aptitude install nvidia-glx-173

Si todavía querés instalarlos "a mano", es:
Ctrl+Alt+F1
sudo /etc/init.d/gdm stop
instalador de nvidia (sudo sh instalador.run)

Pero con aptitude, apt-get o synaptic para instalar el paquete
nvidia-glx-173 y sus dependencias es lo más sencillo.

Saludos



More information about the Ubuntu-ar mailing list